[Firm]
Name=CООО "Алюминтехно"
Address=220075, Минская область, Минский район, СЭЗ "Минск", ул.Селицкого, 12-211
Phone=
Logo=
CityCode=
Phone1=345  81 31(32)
Phone2=
Phone3=
Fax=345 81 48
EMail=www.alt.by
Internet=www.minsk.alutech.by
INN=
Director=
BookKeeper=
JustAddress=
ZipCode=+375 17
Account=

[Tax]
WinProfit=0,00
DopMatProfit=0,00
MontMatProfit=0,00
SillProfit=0,00
SinkProfit=0,00
MosquitoProfit=0,00
RolletProfit=0,00
JalousieProfit=0,00
NDSTax=18,00
TotalNDS=1
ReduceName_1=Частное лицо
ReduceName_2=Гос. заказ
ReduceName_3=Тендер
ReduceName_4=Скидка #4
ReduceName_5=Скидка #5
ReduceName_6=Скидка #6
ReduceName_7=Скидка #7
ReduceName_8=Скидка #8
ReduceName_9=Скидка #9
ReduceName_10=Скидка #10
ShowIncludingNDS=0
OverTax=0,00
GlassProfit=0,00
FurnProfit=0,00
CalcMethod=1
CommonTax=0,00
DopProfNoVisible=0

[Money]
CurCurrency=0
RegistryCurrency=0

[Defaults]
ProfSys=17004
FurnSys=
Glass=СП24
BeadGrp=17004001
Sill=SLL.LD.200.WS
Sink=SNK.RAN.200.WS
Mosquito=MOSQW2S.WIESS
Rollet=
Jalousie=
ProdPeriod=7
MontPeriod=10
FlugelRubberColor=SCHWARZ
ProfRubberColor=SCHWARZ
BeadRubberColor=SCHWARZ
PVC=PVC24
DefOrderSillLayerWidth=300
DefOrderSinkLayerWidth=150
DefOrderStuccoLayerWidth=300
DefOrderQuarterLayerWidth=150
DecorPeriod=20
ComplectPeriod=20
WindowCheck=1
DopProfCheck=1
MontMatCheck=0
SillCheck=0
SinkCheck=0
MosquitoCheck=0
RolletCheck=0
JalousieCheck=0
MeasurePeriodCheck=0
ProdPeriodCheck=0
ComplectPeriodCheck=0
TransPeriodCheck=0
MontPeriodCheck=0
DecorPeriodCheck=0
MeasurePeriod=0
TransPeriod=20
Material=2
Glass2x=СП34
Glass1x=СП24
SimpleGlass=СТ04
VirtGlass=КОНТУР06

[TechDoc]
PCDistance=200
PBDistance=700
PinMethod=1
GlassFrameSize=10
GlassFrameThickness=8
BeadMethod=0
SillDeltaLen=100
SinkDeltaLen=25
DeltaSteel=6
DontMontageBottom=0
RoundFrameSteel=0
RoundFlugelSteel=0
PlaceType=1
LoadGroup=1
UseWasserScheme=1
FrameWasserMinCount=2
ImpostWasserMinCount=2
FrameWasserScheme=801;1601;2401;3201;4001;4801;5601;6401
ImpostWasserScheme=801;1601;2401;3201;4001;4801;5601;6401
StaticRegion=Минск
LoadGroupH=1

[PriceGroupNames]
1=Частник
2=Гос. заказ
3=Тендер
4=Скидка #4
5=Скидка #5
6=Скидка #6
7=Скидка #7
8=Скидка #8
9=Скидка #9
10=Скидка #10

[Optimize]
OrderDescending=1
RestDescending=0
UseDealRest=1
GroupDealRest=0
TotalOptimize=1
Allowance=0,00
Slit=10,00
DustLimit=50,00

[Storage]
CurCurrency=2
MasterName=Мастер производства
StoragePriceMethod=0
ClearRegMethod=1
CheckDeficite=1
CheckBalance=0
OrderLockMethod=0
WriteOffGroup=65085
DefaultStorage=1
DocValidDayNum=3
BlackStorage=2

[StorageReport-MatIncome]
0=Акт приема материалов;MatIncome.frf;0

[StorageReport-MatCustomerReturn]
0=Акт возврата материалов (получателем);MatCustomerReturn.frf;0

[StorageReport-MatInvSurplus]
0=Акт оприходования материалов (инвентаризация);MatInvSurplus.frf;0

[StorageReport-MatWriteOff]
0=Акт списания материалов в производство;MatWriteOff.frf;0

[StorageReport-MatOutcome]
0=Акт отгрузки материалов (на сторону);MatOutcome.frf;0

[StorageReport-MatProviderReturn]
0=Акт возврата материалов (поставщику);MatProviderReturn.frf;0

[StorageReport-MatInvWriteOff]
0=Акт списания материалов (инвентаризация);MatInvWriteOff.frf;0

[StorageReport-MatIntMove]
0=Накладная на внутренее перемещение;MatIntMove.frf;0

[StorageReport-Inventory]
0=Инвентаризационная ведомость;Inventory.frf;0

[StorageReport-ProdIntMove]
0=Акт приема готовой продукции;ProdIntMove.frf;0

[StorageReport-ProdOutcome]
0=Накладная на отпуск продукции;ProdOutcome.frf;0

[StorageReport-ProdCustomerReturn]
0=Акт возврата продукции (получателем);ProdCustomerReturn.frf;0

[StorageReport-DocListRegister]
0=Реестр документов;DocListRegister.frf;0

[StorageReport-MatStorageStatus]
0=Состояние склада материалов;MatStorageStatus.frf;0

[StorageReport-ProdStorageStatus]
0=Состояние склада готовой продукции;ProdStorageStatus.frf;0

[StorageReport-ShopOrder]
0=Заявка на материалы;ShopOrder.frf;0
1=Заявка на стеклопакеты;ShopOrderGlass.frf;0

[TechnologistReport]
0=Коммерческое предложение;Spec2.frf;1;0
1=Приложение № 1. Спецификация к договору;Spec1.frf;1;0
2=Приложение № 2. Эскизы;Spec3.frf;1;0
3=Счет-Фактура;Spec4.frf;1;0
[OptiProf]
PrintImage=1
Image.Width=180
Image.Height=140
PrintFormatB=1
PrintFormatC=0
FormatAFile=FormatA
FormatBFile=FormatB
FormatCFile=FormatC
LogoFile=Logo
NotStdChange90=1
ArcChange90=1
NotStdDeltaLen=100
ArcDeltaLen=400
CutTools=0
ScrewTools=0
ProcCenterTools=0
WeldTools=0
ZachTools=0
FurnCenterTools=0
BeadTools=0
MachinaryUseWeldAllowance=1
RoundProfLen=0
CyrToLat=0
SlotMethod=0
